﻿/* = Amsterdam theme
----------------------------------------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { color: #bc0031; }
a { color: #bc0031; }

.templatePartner .flexslider .slides li .content h1 { color: #bc0031; }
.menuFourth ul li a { background: #bc0031; }
.menuFourth ul li a:hover,
.menuFourth ul li a.on { color: #bc0031; }
.menuAnchor ul li a { background: #bc0031; }
.accordion h3.on { border-color: #bc0031; background-color: #bc0031; }
.accordion h4.on { border-color: #bc0031; background-color: #bc0031; }
.modColour { background: #bc0031; }
.colsColour { background: #bc0031; }



.templatePartner .flexslider .slides li .content h1 { font-family: 'Adobe Garamond W08'; font-size: 1.8em; }
.templatePartner .flexslider .slides li .content p { font-family: 'Adobe Garamond W08'; font-size: 1em; }


@media screen and (min-width: 1024px) {
    .gallery .title { background: #bc0031; }

    .templatePartner .flexslider .slides li .content h1 { font-size: 2.8em; }
    .templatePartner .flexslider .slides li .content p { font-size: 1.4em; }
}